Bug 1210333 - quodlibet-3.9.0 is available
Summary: quodlibet-3.9.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: quodlibet
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: hannes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-04-09 13:18 UTC by Upstream Release Monitoring
Modified: 2017-06-09 19:11 UTC (History)
1 user (show)

Fixed In Version: quodlibet-3.9.0-2.fc25 quodlibet-3.9.0-2.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-03 02:36:03 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 3.4.0 (#1210333) (1020 bytes, text/x-diff)
2015-04-09 13:18 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.4.1 (#1210333) (1.05 KB, text/x-diff)
2015-05-25 01:12 UTC, Upstream Release Monitoring
no flags Details
[patch] Update to 3.5.1 (#1210333) (1021 bytes, patch)
2015-10-14 12:18 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 3.5.2 (#1210333) (1.09 KB, patch)
2016-01-14 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (7.55 KB, patch)
2016-03-25 00:19 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.24 KB, patch)
2016-09-28 15:43 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (15.25 KB, patch)
2016-12-30 00:28 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2015-04-09 13:18:35 UTC
Latest upstream release: 3.4.0
Current version/release in rawhide: 3.3.1-1.fc22
URL: https://bitbucket.org/lazka/quodlibet-files/src/default/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-04-09 13:18:56 UTC
Created attachment 1012692 [details]
[patch] Update to 3.4.0 (#1210333)

Comment 2 Upstream Release Monitoring 2015-04-09 13:22:54 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9445151

Comment 3 Upstream Release Monitoring 2015-04-12 06:49:25 UTC
hannes's quodlibet-3.4.0-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=627713

Comment 4 Upstream Release Monitoring 2015-04-19 13:28:25 UTC
hannes's quodlibet-3.4.0-2.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=629310

Comment 5 Upstream Release Monitoring 2015-05-25 01:12:14 UTC
Latest upstream release: 3.4.1
Current version/release in rawhide: 3.4.0-2.fc23
URL: https://bitbucket.org/lazka/quodlibet-files/src/default/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 6 Upstream Release Monitoring 2015-05-25 01:12:34 UTC
Created attachment 1029316 [details]
[patch] Update to 3.4.1 (#1210333)

Comment 7 Upstream Release Monitoring 2015-05-25 01:19:49 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9838561

Comment 8 Upstream Release Monitoring 2015-05-25 07:26:01 UTC
hannes's quodlibet-3.4.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=638755

Comment 9 Upstream Release Monitoring 2015-10-14 12:18:10 UTC
Latest upstream release: 3.5.1
Current version/release in rawhide: 3.5.0-1.fc24
URL: https://bitbucket.org/lazka/quodlibet-files/src/default/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 10 Upstream Release Monitoring 2015-10-14 12:18:37 UTC
Created attachment 1082807 [details]
[patch] Update to 3.5.1 (#1210333)

Comment 11 Upstream Release Monitoring 2015-10-14 12:21:36 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11443531

Comment 12 Upstream Release Monitoring 2015-10-18 11:57:29 UTC
hannes's quodlibet-3.5.1-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=692699

Comment 13 Upstream Release Monitoring 2015-11-10 18:20:55 UTC
pbrobinson's quodlibet-3.5.1-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=698263

Comment 14 Upstream Release Monitoring 2016-01-14 00:18:58 UTC
Latest upstream release: 3.5.2
Current version/release in rawhide: 3.5.1-2.fc24
URL: https://bitbucket.org/lazka/quodlibet-files/src/default/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 15 Upstream Release Monitoring 2016-01-14 00:19:19 UTC
Created attachment 1114624 [details]
[patch] Update to 3.5.2 (#1210333)

Comment 16 Upstream Release Monitoring 2016-01-14 00:23:24 UTC
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=12539430

Comment 17 Upstream Release Monitoring 2016-01-14 06:19:29 UTC
hannes's quodlibet-3.5.2-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711096

Comment 18 Upstream Release Monitoring 2016-03-25 00:19:29 UTC
Latest upstream release: 3.6.0
Current version/release in rawhide: 3.5.3-2.fc24
URL: https://bitbucket.org/lazka/quodlibet-files/src/default/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4144/

Comment 19 Upstream Release Monitoring 2016-03-25 00:19:51 UTC
Patching or scratch build for quodlibet and version 3.5.3 FAILED.
See for details

Comment 20 Upstream Release Monitoring 2016-03-25 00:19:53 UTC
Created attachment 1140202 [details]
Rebase-helper rebase-helper-debug.log log file.
 See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 21 Upstream Release Monitoring 2016-03-25 00:19:54 UTC
Patches were not touched. All were applied properly

Comment 22 Upstream Release Monitoring 2016-03-25 07:34:44 UTC
hannes's quodlibet-3.6.0-1.fc25 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=748874

Comment 23 Upstream Release Monitoring 2016-09-28 15:42:29 UTC
Latest upstream release: 3.7.1
Current version/release in rawhide: 3.7.0-1.fc26
URL: https://bitbucket.org/lazka/quodlibet-files/src/default/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4144/

Comment 24 Upstream Release Monitoring 2016-09-28 15:43:17 UTC
Patching or scratch build for quodlibet-3.7.0 failed.

Comment 25 Upstream Release Monitoring 2016-09-28 15:43:18 UTC
Created attachment 1205554 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 26 Upstream Release Monitoring 2016-09-28 15:43:20 UTC
Patches were not touched. All were applied properly

Comment 27 Upstream Release Monitoring 2016-10-13 06:46:22 UTC
hannes's quodlibet-3.7.1-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=809296

Comment 28 Upstream Release Monitoring 2016-12-30 00:27:23 UTC
Latest upstream release: 3.8.0
Current version/release in rawhide: 3.7.1-1.fc26
URL: https://bitbucket.org/lazka/quodlibet-files/src/default/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4144/

Comment 29 Upstream Release Monitoring 2016-12-30 00:28:09 UTC
Patching or scratch build for quodlibet-3.7.1 failed.

Comment 30 Upstream Release Monitoring 2016-12-30 00:28:10 UTC
Created attachment 1236003 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 31 Upstream Release Monitoring 2016-12-30 00:28:11 UTC
Patches were not touched. All were applied properly

Comment 32 Upstream Release Monitoring 2016-12-30 09:50:48 UTC
hannes's quodlibet-3.8.0-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=830128

Comment 33 Upstream Release Monitoring 2017-05-25 00:23:02 UTC
Latest upstream release: 3.9.0
Current version/release in rawhide: 3.8.1-2.fc26
URL: https://bitbucket.org/lazka/quodlibet-files/src/default/releases/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4144/

Comment 34 Upstream Release Monitoring 2017-05-25 00:23:07 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 35 Upstream Release Monitoring 2017-05-25 07:45:39 UTC
hannes's quodlibet-3.9.0-1.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=897549

Comment 36 Fedora Update System 2017-05-25 07:55:43 UTC
quodlibet-3.9.0-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f9e2f408e

Comment 37 Fedora Update System 2017-05-25 07:55:50 UTC
quodlibet-3.9.0-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0555b17ba9

Comment 38 Upstream Release Monitoring 2017-05-25 08:05:38 UTC
hannes's quodlibet-3.9.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=897555

Comment 39 Fedora Update System 2017-05-25 19:22:00 UTC
quodlibet-3.9.0-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-2f9e2f408e

Comment 40 Fedora Update System 2017-05-26 06:03:29 UTC
quodlibet-3.9.0-2.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0555b17ba9

Comment 41 Fedora Update System 2017-06-03 02:36:03 UTC
quodlibet-3.9.0-2.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 42 Fedora Update System 2017-06-09 19:11:44 UTC
quodlibet-3.9.0-2.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.